On Tuesday 7 July 2016 at 10.00 CEST, the OPS SSL certificate was updated.

The SSL 3.0 and TLS 1.0 encryption protocols will remain activated, but in addition we have now added the TLS 1.1 and TLS 1.2 protocols.

We recommend that you move away from SSL 3.0 and TLS 1.0 on ops.epo.org as soon as possible. You can test the 1.1 and 1.2 protocols, as they are now available.

The use of SSL 3.0 and TLS 1.0 on developers.epo.org is no longer possible as of this week for security reasons.

The change should not cause any disruption

 
 
 
WP Twitter Auto Publish Powered By : XYZScripts.com